Bug 832269 - QA Request for JBPAPP-6108
QA Request for JBPAPP-6108
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Transactions_Development_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Russell Dickenson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 23:46 EDT by Scott Mumford
Modified: 2012-12-05 23:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-05 23:28:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-6108 Minor Closed Examples missing from Creating Transactional Web Services documentation 2012-12-05 23:26:21 EST

  None (edit)
Description Scott Mumford 2012-06-14 23:46:04 EDT
QA request for the linked JIRA ticket.

Please verify that the implemented solution satisfies the ticket requirement.
Comment 1 JBoss JIRA Server 2012-11-15 05:31:51 EST
Pavel Janousek <pjanouse@redhat.com> updated the status of jira JBPAPP-6108 to Reopened
Comment 2 JBoss JIRA Server 2012-11-15 05:31:51 EST
Pavel Janousek <pjanouse@redhat.com> made a comment on jira JBPAPP-6108

I can't see any Appendix in "Transactions Development Guide" right now, could you please point me where the requested info is in place?
Comment 3 JBoss JIRA Server 2012-11-15 18:24:28 EST
Scott Mumford <smumford@redhat.com> made a comment on jira JBPAPP-6108

Hi [~pjanouse],

The link to the appendix appears in the Table of Contents as: C. Endpoint Implementation Classes

A direct link to the appendix is below. There are links within it which direct back to the section of the text that the appendix is relevant to.

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Transactions_Development_Guide/index.html#appe-Transactions_Development_Guide-Endpoint_Implementation_Classes

I hope that helps.
Comment 4 JBoss JIRA Server 2012-11-16 03:24:56 EST
Pavel Janousek <pjanouse@redhat.com> updated the status of jira JBPAPP-6108 to Closed
Comment 5 JBoss JIRA Server 2012-11-16 03:24:56 EST
Pavel Janousek <pjanouse@redhat.com> made a comment on jira JBPAPP-6108

Thank you Scott, looks good, closing...
Comment 6 Scott Mumford 2012-12-05 23:28:27 EST
Closing as per SME comment/action on linked JIRA.

Note You need to log in before you can comment on or make changes to this bug.